CRMchat APIBeta
Telegram APIPayments

payments.sendStarsForm

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/payments.sendStarsForm

Make a payment using Telegram Stars, see here » for more info.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Make a payment using Telegram Stars, see here » for more info.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/payments.sendStarsForm" \  -H "Content-Type: application/json" \  -d '{    "params": {      "formId": "string",      "invoice": {        "_": "inputInvoiceMessage",        "peer": {          "_": "inputPeerEmpty"        },        "msgId": 0      }    }  }'
{  "result": {    "_": "payments.paymentResult",    "updates": {      "_": "updatesTooLong"    }  }}